> ## Documentation Index
> Fetch the complete documentation index at: https://developer.findity.com/llms.txt
> Use this file to discover all available pages before exploring further.

# V0 - List Accounting Consultants (internalId)



## OpenAPI

````yaml openapi/findity-admin-api-1.json GET /organizations/{internalId}/accountingconsultants/
openapi: 3.0.3
info:
  title: Findity Admin API
  description: ''
  version: 1.0.0
  contact:
    name: Findity Support
    email: support@findity.com
servers:
  - url: https://stage-expense.findity.com/api/admin
    description: Stage environment
  - url: https://expense.findity.com/api/admin
    description: Production environment
security:
  - bearerAuth: []
paths:
  /organizations/{internalId}/accountingconsultants/:
    get:
      tags:
        - Accounting Consultants
      summary: V0 - List Accounting Consultants (internalId)
      operationId: 73a843e9-be14-429e-9118-a9b2f300f9ab
      parameters:
        - $ref: '#/components/parameters/internalId'
        - name: Content-Type
          in: header
          schema:
            type: string
            default: application/json
            description: ''
        - name: X-Findity-ApiVersion
          in: header
          schema:
            type: string
            default: '3'
            description: ''
      responses:
        '200':
          description: ''
components:
  parameters:
    internalId:
      in: path
      name: internalId
      required: true
      description: The internal id of the organization
      schema:
        type: string
      example: 6aeb86c4fb154c46b2b5a1977245ac67
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````